Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
usermgmt::UserCapabilities Struct Reference

User Capabilities Describe if certain operations can be performed for user. More...

## Public Attributes
boolean | canSetPassword
| User password is modifyable.
boolean | canSetPreferences
| User preferences are modifyable.

## Detailed Description

User Capabilities Describe if certain operations can be performed for user.

May require according privileges.

The documentation for this struct was generated from the following file:

- User.idl